/*=====
# Page Kodomo（小児科診療ページ）
============*/

/* Hero Section */
.page-kodomo__hero {
  /* height: 600px; */
  width: 100%;
  background: transparent url(../images/header-eyecatch.jpg) no-repeat;
  /* background: transparent url(../images/header-eyecatch-jyumanyama.png) no-repeat ; */

  background-position: top;
  background-size: cover;
  position: relative;
  overflow: hidden;
  /* height: calc(100vh - 440px); */
  height: 400px;
}

.page-kodomo__hero-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  line-height: 1.2;
  padding-left: 24px;
  padding-right: 24px;
  color: var(--main-bg);
  font-weight: normal;
  text-shadow: 1px 1px 1px #808080;
}

.page-kodomo__hero-title {
  font-size: 40px;
  padding-top: 8rem;
  padding-bottom: 2rem;
  width: 500px;
  margin: 0 auto;
}

.page-kodomo__hero-title::after {
  display: block;
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  background-image: url(../images/header-eyecatch-logo-sp.svg);
  background-size: contain;
  top: 30%;
  left: 50%;
  transform: translate(-44%, -50%);
  background-repeat: no-repeat;
}

.page-kodomo__hero-lead {
  font-size: 18px;
  font-weight: 700;
  /* margin-top: 24px; */
}

@media (max-width: 767px) {
  .page-kodomo__hero {
    height: 400px;
    /* height: calc(100vh - 500px); */
    /* margin-top: 10%; */
    /* height: 400px; */
  }
  .page-kodomo__hero-content {
    padding-left: 16px;
    padding-right: 16px;
  }
  .page-kodomo__hero-lead {
    font-size: 16px;
  }
  .page-kodomo__hero-title {
    font-size: 3rem;
    width: 320px;
    margin: 0 auto;
    position: relative;
  }
  .page-kodomo__hero-title::after {
    display: block;
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url(../images/header-eyecatch-logo-sp.svg);
    background-size: contain;
    /* top: 42%; */
    top: 38%;
    left: 34%;
    /* left: 26%; */
    transform: translate(50%, -50%);
    background-repeat: no-repeat;
  }

  .page-kodomo__hero-title {
    font-size: 32px;
  }
}

/* Headings */
.page-kodomo__heading--checkmark {
  position: relative;
  padding-left: 1.4em;
  font-weight: 700;
  line-height: 1.6;
  font-size: 2rem;
  margin-bottom: 2rem;
}

.page-kodomo__heading--checkmark::before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  font-weight: 900;
  position: absolute;
  /*絶対位置*/
  font-size: 1em;
  /*サイズ*/
  left: 0;
  /*アイコンの位置*/
  top: 0;
  /*アイコンの位置*/
  color: var(--section-yellow);
  /*アイコン色*/
  font-weight: 900;
}

.page-kodomo__heading--arrow {
  position: relative; /*相対位置*/
  line-height: 1; /*行高*/
  display: inline-block;
  /* margin-left: 2em; */
  padding-bottom: 1.4rem;
  font-size: 1.6rem;
}

.page-kodomo__heading--arrow::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  font-size: 1.4rem;
  color: var(--main-color);
  content: "\f054"; /*アイコン種類*/
  padding-right: 0.5em;
  top: -6px;
}

@media screen and (max-width: 767px) {
  .page-kodomo__heading--checkmark {
    font-size: 1.6rem;
  }
}

/* Content Section */
.page-kodomo__content {
  margin-top: 100px;
}

.page-kodomo__content.inner,
.infants.inner,
.prevention.inner {
  margin-bottom: 10rem;
}

.page-kodomo__section-header {
  margin-top: 4rem;
  margin-bottom: 2rem;
  font-size: 2.4rem;
}

.page-kodomo__flex-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
}

.page-kodomo__flex-text {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  width: 60%;
  margin-right: auto;
}

.page-kodomo__text {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 3rem;
  text-align: justify;
  line-height: 1.5;
}

.page-kodomo__content .page-kodomo__text a {
  color: #0066c0;
  font-size: 1.6rem;
}

.page-kodomo__text-lead {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  margin-bottom: 2rem;
  padding-left: 1.5rem;
  font-size: 1.5rem;
}

.page-kodomo__icon {
  width: 100%;
  max-width: 280px;
}

.page-kodomo__image-caption {
  margin-top: 6rem;
  margin-bottom: 3rem;
}

@media screen and (max-width: 867px) {
  .page-kodomo__flex-container {
    display: block;
  }
  .page-kodomo__flex-text {
    width: 100%;
  }
  .page-kodomo__icon {
    margin: 0 auto;
  }
}

/* Navigation */
.page-kodomo__navigation {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.page-kodomo__navigation-container {
  display: flex;
  justify-content: center;
}

.page-kodomo__navigation-container .btns-center {
  margin-right: 1.2rem;
  margin-left: 1.2rem;
}

@media screen and (max-width: 867px) {
  .page-kodomo__navigation .rounded-btn {
    min-width: 160px;
    font-size: 1.3rem;
  }
  .page-kodomo__content.inner,
  .infants.inner,
  .prevention.inner {
    margin-bottom: 5rem;
  }
  .page-kodomo__navigation {
    margin-top: 5rem;
    margin-bottom: 2rem;
  }
}
